{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_kiosk": {
        "qualified_name": "it.dadaloop.evershelf.kiosk.databinding.ActivityKioskBinding",
        "module_package": "it.dadaloop.evershelf.kiosk.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_settings": {
        "qualified_name": "it.dadaloop.evershelf.kiosk.databinding.ActivitySettingsBinding",
        "module_package": "it.dadaloop.evershelf.kiosk.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}